Getting Eclipse Running

I’d appreciate any help I can get on this. I’ve found j9 and
it runs fine. I’ve also downloaded and compiled jikes, not that
it is needed. Now, where is this “free” version of Eclipse that
I can download that I can use for Java development. Please be
more specific than “www.eclipse.org”. And, then how exactly do
I start it up?

Thanks,

Mitchell Schoenbrun --------- maschoen@pobox.com

http://64.38.198.171/downloads/drops/S-M5-200204161340/index.php

There is a link within that page that has info. You will need the
v1.5 version of j9.

chris


Mitchell Schoenbrun <maschoen@pobox.com> wrote:

I’d appreciate any help I can get on this. I’ve found j9 and
it runs fine. I’ve also downloaded and compiled jikes, not that
it is needed. Now, where is this “free” version of Eclipse that
I can download that I can use for Java development. Please be
more specific than "> www.eclipse.org> ". And, then how exactly do
I start it up?

Thanks,

Mitchell Schoenbrun --------- > maschoen@pobox.com
\


Chris McKillop <cdm@qnx.com> “The faster I go, the behinder I get.”
Software Engineer, QSSL – Lewis Carroll –
http://qnx.wox.org/

Even more specific:
http://64.38.198.171/downloads/drops/S-M5-200204161340/eclipse-SDK-20020416-
qnx-photon.zip

It’s about 43Mb so I hope you have broadband.

http://64.38.198.171/downloads/drops/S-M5-200204161340/index.php

There is a link within that page that has info. You will need the
v1.5 version of j9.

chris


Mitchell Schoenbrun <> maschoen@pobox.com> > wrote:
I’d appreciate any help I can get on this. I’ve found j9 and
it runs fine. I’ve also downloaded and compiled jikes, not that
it is needed. Now, where is this “free” version of Eclipse that
I can download that I can use for Java development. Please be
more specific than "> www.eclipse.org> ". And, then how exactly do
I start it up?

Thanks,

Mitchell Schoenbrun --------- > maschoen@pobox.com



\

Chris McKillop <> cdm@qnx.com> > “The faster I go, the behinder I get.”
Software Engineer, QSSL – Lewis Carroll –
http://qnx.wox.org/

Go to http://www.eclipse.org/downloads/index.php ,
and next try Stable Build or Integration Build or Nightly Build.
Find eclipse for QNX. Eclipse in Photon work very slowly.
bogdan.

Mitchell Schoenbrun wrote:

I’d appreciate any help I can get on this. I’ve found j9 and
it runs fine. I’ve also downloaded and compiled jikes, not that
it is needed. Now, where is this “free” version of Eclipse that
I can download that I can use for Java development. Please be
more specific than "> www.eclipse.org> ". And, then how exactly do
I start it up?

Thanks,

Mitchell Schoenbrun --------- > maschoen@pobox.com
\

bogdan celer <bogdan@xserwis.com.pl> wrote:

Go to > http://www.eclipse.org/downloads/index.php > ,
and next try Stable Build or Integration Build or Nightly Build.
Find eclipse for QNX. Eclipse in Photon work very slowly.
bogdan.

The speed issues are mostly due to the eclipse.org downloads not being
fully synced with what we are doing to make it faster/better. I am sure
it will percalate out of house eventually.

chris


Mitchell Schoenbrun wrote:

I’d appreciate any help I can get on this. I’ve found j9 and
it runs fine. I’ve also downloaded and compiled jikes, not that
it is needed. Now, where is this “free” version of Eclipse that
I can download that I can use for Java development. Please be
more specific than "> www.eclipse.org> ". And, then how exactly do
I start it up?

Thanks,

Mitchell Schoenbrun --------- > maschoen@pobox.com


\


Chris McKillop <cdm@qnx.com> “The faster I go, the behinder I get.”
Software Engineer, QSSL – Lewis Carroll –
http://qnx.wox.org/

Thanks all,

I do have broadband. It’s hard to live without it anymore.
I have the latest non-beta QNX downloaded. It is dated Jan 17, 2001.
I suspect that means it is not version 1.5. If so, where do I
download v1.5?

http://64.38.198.171/downloads/drops/S-M5-200204161340/index.php

There is a link within that page that has info. You will need the
v1.5 version of j9.

Mitchell Schoenbrun --------- maschoen@pobox.com

Previously, Mitchell Schoenbrun wrote in comp.os.qnx:

Thanks all,

I do have broadband. It’s hard to live without it anymore.
I have the latest non-beta QNX downloaded. It is dated Jan 17, 2001.
I suspect that means it is not version 1.5. If so, where do I
download v1.5?

I guess I should say never mind. I found instructions on where
to get v1.5 at the mentioned web page. The installation instructions
are a little terse, but I’ve gotten up to installing the plugin.

Mitchell Schoenbrun --------- maschoen@pobox.com